<?php
namespace Claromentis\Core\Ai;

$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] ?: array()) + array();




abstract class AbstractAiTextGenerationDialogPlugin implements AiPluginInterface, AiPluginAssetsInterface
{
    public function transformResponse($_fd5a3a643834299cbdadfc3540ba0bcb)
    {
        return $_fd5a3a643834299cbdadfc3540ba0bcb;
    }
    public function getConfiguration() : ?AiConfigurationInterface
    {
        return null;
    }
}